# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 50a619cee3093ad00a5672075b1f8914467d37e0
    parent 0eaed8f085d9b0c4763ca3a42338f40e2401e335
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Tue, 18 Sep 2012 19:08:03 +0200

    LEGACY: typo.

    Diffstat:
    MLEGACY | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/LEGACY b/LEGACY
    @@ -7,7 +7,7 @@ developed a graphical vt100 emulator at that time.

     One  goal  of  st is to only support what is really needed. When you en‐
     counter a sequence which you really need, implement it.  But  while  you
    -are  add it, do not add the other cruft you might encounter while sneek‐
    +are  at it,  do not add the other cruft you might encounter while sneek‐
     ing at other terminal emulators. History has bloated them and  there  is
     no real evidence that most of the sequences are used today.